@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

/* FirstScreen */
.FirstScreen{ /*background:#ff0000;*/ width:100%; height:auto;display: flex;align-items: center;justify-content: center;background-image: url(../../assets/images/mainBG.png);background-size:cover; background-repeat: no-repeat;
    background-position: center center; content: ''; position: relative;   
 }

.overlay {
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    position: absolute; top: 0;
}
/* --------- new design css starts ---------- */
.menu-item-kaig img {
    max-width: 100%;
    height: auto;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}
.menu-container-kaig {
    position: relative;
}
.circle-menu-box {
    width: 660px;
    height: auto;
    position: relative;
    margin: 0px auto;display: flex;
    align-items: center;
    justify-content: center;margin: 150px auto 100px;
    /*background-image: url('../images/Kaig-Logo-2.png');*/
}
@media(min-width:576px) {
    .circle-menu-box {
        width: 100%;
        height: 500px;
    }
    .circle-menu-box {
        margin: 150px auto;
    }
}
@media(min-width:768px) {
    .circle-menu-box {
        width: 660px;
        height: auto;
    }
}

.circle-menu-box a.menu-item-kaig {
    display: block;
    text-decoration: none;
    border-radius: 100%;
    margin: 20px 10px;
    text-align: center;
    width:50px;
    height:50px;
    /*background-color:#fff;*/
    color: #777;
    padding: 30px 0;
    line-height: 1;
    position: absolute;
    font-size: 30px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.circle-menu-box a.menu-item-kaig:hover {
  transform: scale(1.5);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.5);
  -o-transform: scale(1.5);
  color: #fff;
  /*background: #ff3333;*/
}
@media(min-width:576px) {
    .circle-menu-box a.menu-item-kaig {
        width: 70px;
        height: 70px;
    }
}
@media(min-width:768px) {
    .circle-menu-box a.menu-item-kaig {
        width: 90px;
        height: 90px;
    }
}
#content {
    position: relative;
    background-color: #fff;
}
#content p {
    line-height: 1.4rem;
    font-weight: 400 !important;
    text-align: center;
    font-family: 'Roboto Slab', sans-serif;
}
.company-name p {
  position: absolute;
  line-height: 17px !important;
  font-size: 16px;
  top: -35%;
  left: 0%;
  width: 100%; color: #fff !important;
}
.Green-Touch p {
  margin: -10px 10px;
}
.utopiaa p {
  top: 35%;
  left: 93%;
}
.dimension p {
  top: 32%;
  text-align: right;
  left: 93%;
}
.udyogbharat p {
  top: 35%;
  left: 90%;
}
.kaloot p {
  top: 39%;
  left: 100%;
}
.metromindz p {
  top: 100%;
  margin: 10px 0;
}
.herbs p {
  top: 100%;
  text-align: left;
  margin: 10px 0;
}
.digi p {
  top: 45%;
  left: -97%;
}
.yog p {
  top: 45%;
  left: -98%;
  text-align: left;
}
.agro p {
  top: 35%;
  left: -87%;
}
.qskill p {
  top: 35%;
  left: -120%;
  margin: 10px 0;
}
.live-long p {
  margin: -10px 0;
}
.outerCircle {
  background-color: transparent;
  height:270px; width: 270px; border: 2px  dashed #fff;
  border-radius: 100%; position: relative;
}
.innerCircle {
  background-color: transparent;
  height:140px; width:140px; border: 2px  dashed #fff;
  border-radius: 100%; position: absolute;
}
.circle-menu-box .innerCircle a.menu-item-kaig {
    width:40px;
    height:40px;
  }
@media(min-width:620px){
  .outerCircle {
    background-color: transparent;
    height: 520px; border: 2px  dashed #fff;
    width: 520px;
    border-radius: 100%; position: relative;
  }
  .innerCircle {
    background-color: transparent;
    height: 350px; border: 2px  dashed #fff;
    width: 350px;
    border-radius: 100%; position: absolute;
  }
  .circle-menu-box a.menu-item-kaig {
    width: 90px;
    height: 90px;
  }
  .circle-menu-box .innerCircle a.menu-item-kaig {
    width: 90px;
    height: 90px;
  }
}

.first{left: 36%;top:-18%;}
.second{right:5px;top: -5%;}
.third{right: -13%;top: 30%;}
.fourth{right: 2%;bottom: -5%;}
.fifth{left: 38%;bottom: -20%;}
.sixth{left: 1%;bottom: -3%;}
.seventh {left:-13%;top: 30%;}
.eight{ left: 5px;  top: -4%;}

@media(min-width:620px){
  .first{left: 40%;top:-14%;}
  .second{right: 4%;top: 2%;}
  .third{right:-11%;top: 35%;}
  .fourth{right:4%;top: 72%;}
  .fifth{left: 40%;bottom: -12%;}
  .sixth{left:5%;top: 72%;}
  .seventh {left:-11%;top: 35%;}
  .eight{left: 4%;top: 2%;}
}

.nine{left: 1%;bottom: -33%;}
.ten{right: 16%;bottom: -41%}
.eleven{left: -21%;bottom: -2%;}
.twelve{left: -12%;top: -11%;}
.thirtheen{left: 19%;top: -31%}
.fourteen{right: -1%;top: -24%;}
.fifthteen{right: -23%;top: 6%;}
.sixteen{right: -16%;bottom: -17%;}


@media(min-width:620px){
  .nine{left: 17%;bottom: -16%;}
  .ten{right: 14%;bottom: -16%;}
  .eleven{left: -11%;bottom: 13%;}
  .twelve{left: -10%;top: 12%;}
  .thirtheen{left: 16%;top: -17%;}
  .fourteen{right: 15%;top: -17%;}
  .fifthteen{right: -13%;top: 12%;}
  .sixteen{right: -14%;bottom: 14%;}
}

/*.header .temp-logo a img,
.header .mobile-logo a img{
  width: 100px; height: auto;
}*/
.header .temp-logo a img, .header .mobile-logo a img {
  width:100px;
  height: auto;
  left: 0;
  position: relative;
}
.header-action {
  position: relative;
  right: 0;
}
@media(min-width:768px){
    .header .mobile-logo a img{
      width: 120px; height: auto;
    }
    .header .temp-logo a img {
      width: 170px;
      height: auto;
      left: 40px;
      position: relative;
    }
    
}
@media(min-width:992px){
  .header-action {
      position: relative;
      right: 40px;
    }
}
.header-search-icon SVG{color: #fff}

.middleCircle{
    background-color:transparent;
    height:80px; border: 2px dashed transparent;
    width:80px;
    border-radius: 100%; position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
.middleCircle img {
  position: relative;
  right: -6px;
}
@media(min-width:620px){
    .middleCircle{height:180px;width:180px;}
}